/* Tablet Grid */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    .grid-t-1-1,
    .grid-t-2-2,
    .grid-t-3-3,
    .grid-t-4-4,
    .grid-t-5-5,
    .grid-t-6-6,
    .grid-t-7-7,
    .grid-t-8-8,
    .grid-t-9-9,
    .grid-t-10-10,
    .grid-t-11-11,
    .grid-t-12-12 {
        width: 100%;
    }

    .grid-t-11-12 {
        width: 91.66667%;
    }

    .grid-t-10-11 {
        width: 90.90909%;
    }

    .grid-t-9-10 {
        width: 90%;
    }

    .grid-t-8-9 {
        width: 88.88888%;
    }

    .grid-t-7-8 {
        width: 87.5%;
    }

    .grid-t-6-7 {
        width: 85.74129%;
    }

    .grid-t-5-6,
    .grid-t-10-12 {
        width: 83.33333%;
    }

    .grid-t-9-11 {
        width: 81.81818%;
    }

    .grid-t-4-5,
    .grid-t-8-10 {
        width: 80%;
    }

    .grid-t-7-9 {
        width: 77.77777%;
    }

    .grid-t-3-4,
    .grid-t-6-8,
    .grid-t-9-12 {
        width: 75%;
    }

    .grid-t-8-11 {
        width: 72.72727%;
    }

    .grid-t-5-7 {
        width: 71.42857%;
    }

    .grid-t-7-10 {
        width: 70%;
    }

    .grid-t-2-3,
    .grid-t-4-6,
    .grid-t-6-9,
    .grid-t-8-12 {
        width: 66.66667%;
    }

    .grid-t-7-11 {
        width: 63.63636%;
    }

    .grid-t-5-8 {
        width: 62.5%;
    }

    .grid-t-3-5,
    .grid-t-6-10 {
        width: 60%;
    }

    .grid-t-7-12 {
        width: 58.33333%;
    }

    .grid-t-5-9 {
        width: 55.55555%;
    }

    .grid-t-4-7 {
        width: 57.14286%;
    }

    .grid-t-6-11 {
        width: 54.54545%;
    }

    .grid-t-1-2,
    .grid-t-2-4,
    .grid-t-3-6,
    .grid-t-4-8,
    .grid-t-5-10,
    .grid-t-6-12 {
        width: 50%;
    }

    .grid-t-5-11 {
        width: 45.45455%;
    }

    .grid-t-4-9 {
        width: 44.44444%;
    }

    .grid-t-3-7 {
        width: 42.85714%;
    }

    .grid-t-5-12 {
        width: 41.66667%;
    }

    .grid-t-2-5,
    .grid-t-4-10 {
        width: 40%;
    }

    .grid-t-3-8 {
        width: 37.5%;
    }

    .grid-t-4-11 {
        width: 36.36364%;
    }

    .grid-t-1-3,
    .grid-t-2-6,
    .grid-t-3-9,
    .grid-t-4-12 {
        width: 33.33333%;
    }

    .grid-t-3-10 {
        width: 30%;
    }

    .grid-t-2-7 {
        width: 28.57142%;
    }

    .grid-t-3-11 {
        width: 27.27273%;
    }

    .grid-t-1-4,
    .grid-t-2-8,
    .grid-t-3-12 {
        width: 25%;
    }

    .grid-t-2-9 {
        width: 22.22222%;
    }

    .grid-t-1-5,
    .grid-t-2-10 {
        width: 20%;
    }

    .grid-t-2-11 {
        width: 18.18182%;
    }

    .grid-t-1-6,
    .grid-t-2-12 {
        width: 16.66667%;
    }

    .grid-t-1-7 {
        width: 14.28571%;
    }

    .grid-t-1-8 {
        width: 12.5%;
    }

    .grid-t-1-9 {
        width: 11.11111%;
    }

    .grid-t-1-10 {
        width: 10%;
    }

    .grid-t-1-11 {
        width: 9.09091%;
    }

    .grid-t-1-12 {
        width: 8.33333%;
    }
}
